INSURANCE - Bug #8088

Demo Server --> Post License -->Insurance --> Approval Of MLRO/MLCO/CO --> As per the document

need to add Heding content
10/04/2023 06:39 PM - Mohd Irfan

Status: Closed Start date: 10/04/2023
Priority: High Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the document need to add Heding content

clipboard-202310041838-wjdx8.png

History

#1 - 10/05/2023 06:11 PM - Anisha Kumari

- Status changed from New to Resolved

#2 - 10/14/2023 02:28 PM - Mohd Irfan
- File clipboard-202310141428-wpcsr.png added

- Status changed from Resolved to Closed

clipboard-202310141428-wpcsr.png

Fixxed
Files
clipboard-202310041836-wjax9.png 80 KB 10/04/2023 Mohd Irfan
clipboard-202310041837-hrdxz.png 50.8 KB 10/04/2023 Mohd Irfan
clipboard-202310141428-wpcsr.png 169 KB 10/14/2023 Mohd Irfan
